/*
	CSS Include

	Name:	 	: <se:itemdata field="name" />	
	Address		: http://www.averbode.com	
	Copyright	: Your company
	Author	 	: <se:itemdata field="author" />	
	Created	 	: <se:itemdata field="adddate" />

	About this CSS
	...
*/

/* = LOGINCONTENT
----------------------------------------------- */
#logincontent {
	width:303px;
}

#logincontent fieldset{
	margin-bottom:8px;
	text-align:right;
	padding-right:25px;
}

#logincontent label{
	font-size:1.5em;
	font-weight:bold;
	display:inline;
	margin-right:5px;
}

#logincontent .text{
	width:139px;
	height:18px;
	padding:0 2px;
	display:inline;
}

#logincontent .submit{
	margin-top:5px;
}

/*Aanpassingen*/
#breadcrumb li a {
margin-right:4px;
padding-right:0;
}
#breadcrumb li {
margin-right:4px;
}
#meta-nav ul li.extra-nav {
color:#007EC4;
}
#meta-nav ul li {
padding-left: 0px;
}
#overzicht ul {
list-style-type: none;
}


#content .kader {
margin:0 20px 10px 0;
float:left;
height:230px;
width:203px;
border-style:none;
}
#content .kader img {
margin:15px 0 0 15px;
}

#content .filmkader {
border-style:none;
float:left;
height:245px;
margin:0 20px 10px 0;
width:440px;
}

#text ol, #text ul {
list-style-image:none;
list-style-position:outside;
list-style-type:disc;
line-height:1.4em;
}

#text #overzicht {
list-style-type: none;
}

div.updates a {
text-decoration: underline;
}

#tijdschrift-related div {
height: 27px;
margin-bottom: 1px;
padding: 0 10px;
}

#tijdschrift-related a.doemee {
text-align: left;
padding-top: 5px;
}

#hoofd-nav ul li ul li.bottom{ 
width: inherit;
}
